Subject: Re: reminder, 2.6.18 window...

From: Rick Jones <[email-masked]>
Date: Wed, 24 May 2006 14:04:38 -0700

Phil Dibowitz wrote:
> Well, I can show you support on my home switch (cabletron) - the network guys
> will be a little unhappy if I clear stats on our production network (cisco)
> without warning them:

Isn't that last bit an example of why it might not be good to play-out 
that rope?-)

> Does having the ability to boot into single user mode break networking? No, it
> *allows* you to break networking. Does the _support_ of rmmod break the
> kernel? No, but it *allows* you to.

Are SNMP traps generated by going into single-user mode?  Rather like 
what I was saying to Brian earlier.   I suspect though that an rmmod 
doesn't generate an SNMP trap - unless perhaps that to do the rmmod one 
has to first ifdown the interface and that might?

rick jones